/*
Theme Name: Tessera Child
Theme URI: https://themeforest.net/user/egemenerd/portfolio?ref=egemenerd
Description: Tessera Child Theme
Author: Egemenerd
Author URI: http://themeforest.net/user/egemenerd?ref=egemenerd
Template: tessera
Version: 1.0
*/

input[type="submit"]:not(.btn):not(.slick-arrow), input[type="button"]:not(.btn):not(.slick-arrow):not(.ed_button), .button, .btn {
    border-radius: 0;
     box-shadow: none !important;
}

#tessera-header-btns .dropdown-item a,
.dropdown-item {
    font-weight: 700;
    color:rgba(255, 255, 255, 1);
    cursor: pointer;
}

#tessera-header-cover{
    background: none;
    background-color: rgba(0, 0, 0, 0.3);
    );
}

#tessera-page-title h1 {
    /*font-family: Inter;*/
    /*font-weight: 800;*/
    /*line-height: 1.2;*/
    color: #ffffff;
    text-shadow: 2px 2px rgba(0, 0, 0, 0.4);
}
#tessera-page-title p {
    /*font-family: Inter;*/
    /*font-weight: 400;*/
    /*font-style: italic;*/
    /*line-height: 1.8;*/
    color: #ffffff;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.4);
}

.dropdown-menu,
.navbar-nav.navbar-nav-hover .nav-item.dropdown:hover > .dropdown-menu{
    border: 1px solid #fff;
}

#footer-widgets .tessera-widget{
	margin-bottom: 0;
}

#footer-widgets .tessera-widget h3{
	margin-bottom: 1rem;
}

#footer-widgets #block-17 a{
	color: #a6192e;
}

.register-page #wppb-form-style-1-wrapper .wppb-form-text-field input:not([type='radio']):not([type='checkbox']):not([type='submit']),
.register-page #wppb-form-style-1-wrapper .wppb-form-select-field.label-outside select{
    max-width: 600px;
}

.register-page #wppb-form-style-1-wrapper .wppb-checkboxes{
    column-count: 1;
}

.register-page .wppb-form-field:not(#select_user_to_edit_form .wppb-form-field) label{
    width: 100%;
    float: none;
}

.register-page #wppb-form-style-1-wrapper .form-submit{
    border-bottom: none;
}
.register-page .wppb-checkboxes,
.register-page .wppb-radios{
    width: 100%;
}

.register-page #wppb-form-style-1-wrapper .wppb-heading h4{
    border-bottom: 2px solid #a6192e;
}

.register-page .wppb-alert-title {
    margin-left: 0;
}

.register-page #wppb-form-style-1-wrapper .wppb-form-text-field.wppb-default-e-mail{
    display: none;
}

#wppb-login-wrap .login-username input,
#wppb-login-wrap .login-username label{
    width: 100% !important;
}

.bbp-template-notice {
    border-left: 5px solid #a6192e;
}

#tessera-header-menu .navbar-nav .nav-link:hover {
    opacity: 1;
}

li.dropdown-item{
    padding: 0;
}

#tessera-header-btns a{
    display: block;
    padding: 0.9rem 1rem;
    cursor: pointer;
}

.elementor-widget .elementor-icon-list-item a {
    padding: 3px 5px;
    cursor: pointer;
}